/*
Theme Name: Construction Child
Theme URI: http://www.wpcharming.com
Description: Construction Child Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: construction
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/
@import url("https://p.typekit.net/p.css?s=1&k=grw0dzz&ht=tk&f=139.140.171.172.175.176.5474.5475.143.144.147.148.156.157.161.162&a=798979&app=typekit&e=css");

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/98e3f6/000000000000000077359562/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/98e3f6/000000000000000077359562/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/98e3f6/000000000000000077359562/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/d45b9a/000000000000000077359577/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/d45b9a/000000000000000077359577/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/d45b9a/000000000000000077359577/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}


/** Fix region popin <figure> size **/
@media screen and (min-width: 768px) {
	.region-widget-popin figure {
		max-width: 50%;
	}
	.region-widget-popin figure img {
		max-width: 100%;
		width: auto;
		max-height: 500px;
	}
}

/** Customize the last main menu link **/
.wpc-menu > li.current-menu-item:last-of-type,
.wpc-menu > li:last-of-type {
	transition: all 0.3s;
	background: #FF8300;
}
.wpc-menu > li.current-menu-item:last-of-type a,
.wpc-menu > li.current-menu-ancestor:last-of-type a,
.wpc-menu > li:last-of-type a {
	transition: all 0.3s;
	color: white;
	background: none;
}
.wpc-menu a{
	font-size: 18px!important;
}
@media screen and (min-width: 1101px) {
	.wpc-menu > li:last-of-type {
		border-radius: 5px;
		border: 2px solid #FF8300;
		line-height: normal;
		margin-top: 4px;
		margin-left: 12px;
	}
	.wpc-menu > li:last-of-type > ul > li {
		line-height: 1.7;
	}
	.wpc-menu > li.current-menu-item:last-of-type > a,
	.wpc-menu > li:last-of-type > a {
		padding: 0 12px 25px;
	}
	/* On hover */
	.wpc-menu > li:last-of-type:hover {
		background: white;
	}
	.wpc-menu > li:last-of-type:hover a {
		color: #FF8300;
	}
	/* When header is fixed */
	.header-fixed .wpc-menu > li:last-of-type {
		padding-bottom: 10px;
	}
	.header-fixed .wpc-menu > li.current-menu-item:last-of-type {
		padding-bottom: 0;
	}
}


/** Display content correctly in Espace Presse **/
.wpcf-contenu-presse {
	white-space: pre-line;
}

/** Fix too small size for SEB logo **/
.logos-partenaires img[alt="Logo SEB"] {
	zoom: 1.4;
}

body {
	font-weight: 300;
}

/** Page Impact Temoignages slider **/
.slider-temoignages-impact .owl-item {
	background: rgba(255, 255, 255, 0.9);
}

/** Fix mobile submenu top display issue **/
.wpc-menu.wpc-menu-mobile {
	margin-top: -20px;
}

/** USE FLEXBOX TO FIX COLUMNS HEIGHT **/
.vc_pageable-slide-wrapper {
	display: flex;
	flex-flow: row wrap;
}
.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
	display: flex;
}
.vc_grid-item-mini.vc_clearfix {
    display: flex;
    flex-flow: column;
}
.vc_gitem-zone-mini {
	display: flex;
    flex-flow: column;
    height: 100%;
}
@media screen and (min-width:0\0) {
	.vc_grid-item-mini.vc_clearfix,
	.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
	.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
	.vc_gitem-zone-mini {
		display: block !important;
	}
}
.vc_gitem-zone-mini .vc_gitem-row-position-top:last-of-type {
	flex: 1;
}
.vc_gitem-zone-mini .vc_gitem-row-position-top:last-of-type .vc_gitem-col-align-left {
	display: table;
	height: 100%;
	padding-bottom: 20px;
}
.vc_gitem-zone {
	flex: 2;
	display: flex;
	align-items: baseline;
}
.vc_gitem-zone .vc_btn3-container.vc_btn3-center {
	display: table-footer-group;
	margin-bottom: 12px;
}


h1,h2, .font-heading {
	font-family: 'proxima-nova', sans-serif !important;
}
h2 {
	font-size:50px;
}
h3 {
	font-size:40px;
	font-weight: 600;
    color: #02B6EF;
}
.upb_row_bg h2 {
	color:#FF8300 !important;
}

.btn.btn-secondary {
	background: transparent !important;
	color:#FF8300 !important;
	font-weight: normal !important;
	box-shadow: none;
	font-size: 18px;
	border:2px solid #FF8300;
	padding: 16px 28px;
	border:1px solid #FF8300;
	border-radius: 5px;
	max-width: 100%;
}
.btn.btn-secondary:hover {
	background: #FF8300 !important;
	color:white !important;
	animation-duration: 1s;
	animation-name: button-hover;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
}

@media screen and (max-width: 991px) {
	.btn.btn-secondary {
		padding: 15px 20px;
		font-size: 16px;
	}
}

/** Fix min-height revolution slider issue on desktop **/
@media screen and (min-width: 1100px) {
	.rev_slider_wrapper, .rev_slider {
		min-height: 450px;
	}
}

/** Make some adjustments for responsive display **/
@media screen and (max-width: 767px) {
	/* Align right-aligned elements on center */
	.wpb_single_image.vc_align_right { text-align: center; }

	/* Force buttons to 100% width on mobile */
	.btn.btn-secondary { width: 100%; }

	/* Hide Carousel buttons, they're stuck on screen sides */
	.owl-buttons { display: none; }
}

#primary {
	padding-top: 0;
	padding-bottom: 0;
}


/** Override parent theme **/
.wpb_single_image img {
	width: auto;
}



.site-header {
	padding-top: 0;
}
.full-col .wpb_wrapper {
	margin-bottom: 0;
}
.full-col .wpb_column {
	padding-left: 0;
	padding-right: 0;
}
.full-col .row_center_content {
	margin: 0;
}
.full-col .ult-new-ib {
	margin-bottom: 0;
}
.ult-new-ib,
.full-col .ult-new-ib {
	background: white;
}
.full-col .ult-new-ib .ult-new-ib-desc {
	text-align: center;
}

@media screen and (max-width: 1100px) {
	.site-header .header-right-wrap {
	    padding: 0;
	}
	.full-col .ult-new-ib .ult-new-ib-desc {
		padding: 60% 10px 40px;
	}
}

/* HEADER */
.vc_general.vc_cta3.vc_cta3-style-classic, .vc_general.vc_cta3.vc_cta3-style-custom {
	background: none;
	border:none;
	color: white;
}
header h2 {
	font-size:135px;
	color: white;
	padding-top: 250px;
}


/** Témoignage Contact popin **/
.popin_contact_temoignage { cursor: pointer; }


/* SOCIAL NETWORKS */
.social-networks {
	color:#FF8300;//E65300;
	font-size: 30px;
	text-align: right;
}
.social-networks p {
	line-height: 56px;
}
.social-networks .wpb_wrapper>div{
	display: inline-block;
}
.social-networks .wpb_text_column {
	position: relative;
	top:-20px;
	left:-10px;
}
.social-networks .vc_icon_element-inner{
    background: #FF8300 !important;
}
@media screen and ( max-width: 782px ) {
	#social-networks,
	.social-networks {
		text-align: center;
	}
	#social-networks .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md {
		width: 3em!important;
		height: 3em!important;
	}
	#social-networks .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
		font-size: 1.5em !important;
	}
	#social-networks .wpb_wrapper {
		margin: 0;
	}
	#social-networks .wpb_text_column {
		display: block;
		font-size:14px;
		left:0;
		margin-bottom: 0;
	}
}
/* Social share */
.social-share {
	text-align: center;
}
.social-share h3 {
	font-size:16px;
}


/** Style for members list on /lequipe page **/
.bloc-membre {
	padding-bottom: 10px;
}
.bloc-membre .nom-membre * {
	font-family: "Open Sans"!important;
	font-weight: bold;
	font-size: 18px;
}
.bloc-membre .nom-membre::after {
	display: none!important;
}
.bloc-membre .job-membre {
	font-family: "Open Sans";
	line-height: normal;
	font-size: 16px;
	white-space: pre-wrap;
	line-height: 22px;
}
.bloc-membre .socials-membre a {
	margin: 0 4px;
	font-size: 0;
	opacity: 0.5;
	transition: all 0.2s;
}
.bloc-membre .socials-membre a .fa {
	font-size: 26px;
}
.bloc-membre .socials-membre a:hover,
.bloc-membre .socials-membre a:focus {
	opacity: 1;
}

/* PARRANAINAGE TELEMAQUE */
.parrainage-telemaque .wpb_column .wpb_wrapper {
	position: relative;
}
.parrainage-telemaque .wpb_column:last-child .wpb_text_column .wpb_wrapper:after,
.parrainage-telemaque .wpb_column:first-child .wpb_text_column .wpb_wrapper:after {
	content: " ";
	display: block;
	width: 50%;
	height: 2px;
	background: #FF8300;
	position: absolute;
	left: 100%;
	margin-left: -70px;
	top:25%;
}
.parrainage-telemaque .wpb_column:last-child .wpb_text_column .wpb_wrapper:after {
	left:0;
	margin-left: -105px;
}
.parrainage-telemaque strong {
	text-transform: uppercase;
	color: black;

}
.parrainage-telemaque img {
	left:-7px;
	position: relative;
}
@media screen and ( max-width: 767px ) {
	.parrainage-telemaque .wpb_column {
		margin: 22px 0;
	}
	.parrainage-telemaque .wpb_column:first-child .wpb_text_column .wpb_wrapper:after {
		display: none; /* Simply hide it*/

		left:50%;
		width:2px;
		height:20px;
		bottom: -20px;
		top:auto;
		margin-left: -1px;
	}
	.parrainage-telemaque .wpb_column:last-child .wpb_text_column .wpb_wrapper:after {
		display: none; /* Simply hide it*/

		left:50%;
		width:2px;
		height:20px;
		top: -30px;
		bottom:auto;
		margin-left: -1px;
	}
}

/** Reduce font size for "Temoignage" excerpt **/
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt * {
	font-size: 17px;
}


/* COUNTERS */
.cent-percent .counter_suffix {
	left: 65% !important;
}
.stats-block,
.wpb_row .wpb_column .wpb_wrapper .stats-block {
	margin-bottom: 10px!important;
}

.stats-block .stats-desc>div:first-child {
}
.stats-block .stats-desc > .stats-number,
.stats-block .stats-desc > .counter_suffix {
	font-family: "Open Sans";
	font-weight: 300;
	color:#FF8300;
	text-align: right;
	position: relative;
	top:-15px;
	float: left;
}
.stats-block .stats-desc>div:last-child {
	font-weight: 400;
	text-align: left;
	/*padding-left: 120px;*/
	padding-left: 30px;
}

.stats-block.no-float .stats-desc > div {
	float: none!important;
}

.flexstats .stats-block .stats-desc {
	display: flex!important;
}
.flexstats .stats-block .stats-desc > div {
	margin: auto;
    /*height: 100%;*/ /* Does not work & causes issue on Safari */
    top: 0!important;
}

.flexstats .stats-block .stats-desc {
	flex-flow: column;
}
.flexstats .stats-block .stats-desc > div {
	padding-left: 0;
	text-align: center;
}
.flexstats .stats-block .stats-desc .counter_suffix {
	/* Sounds like a hack... */
	position: absolute;
    /* margin-left: 55%; */	/* Does not work on FF */
    /* margin-top: -7px; */ /* Does not work on FF */
    left: 60%;
    top: -8px!important;
}
@media screen and (max-width: 1299px) {
	.stats-block .stats-desc > .stats-number,
	.stats-block .stats-desc > .counter_suffix {
		font-size: 45px!important;
	}
	.flexstats .stats-block .stats-desc .counter_suffix {
	    top: -1px!important;
	}
}
@media screen and (max-width: 767px) {
	.stats-block .stats-desc > .stats-number,
	.stats-block .stats-desc > .counter_suffix {
		font-size: 50px!important;
	}
	.flexstats .stats-block .stats-desc .counter_suffix {
		left: 55%;
		top: -2px!important;
	}
}
@media screen and (max-width: 549px) {
	.flexstats .stats-block .stats-desc .counter_suffix {
		left: 57%;
	}
}
@media screen and (max-width: 399px) {
	.flexstats .stats-block .stats-desc .counter_suffix {
		left: 60%;
	}
}


/* HOME ACTU */
.vc-gitem-zone-height-mode-auto:before {
	padding-top: 0%;
	/* fix vc bug */
}
.article-home .vc_gitem-row-position-middle {
	position: static;
	-webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}
.article-home .vc_gitem-post-data-source-post_date {
	font-size: 18px;
	color:#888888;
	font-weight: 400;
}
.article-home .vc_gitem-post-data-source-post_title {
	font-size:20px;
	color:#FF8300;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.article-home .vc_gitem-post-data-source-post_title:after {
	display: block;
	content:" ";
	width: 30%;
	height:2px;
	background: #cdcdcd;
	margin-top: 30px;
}
.article-home .vc_btn3-style-custom {
	padding: 0;
}
.article-home .vc_btn3-style-custom:hover {
	background: none;
}

/** Espace Presse **/
.article-home.bloc-presse {
	padding: 22px 0;
	border-top: 1px solid #E9E9E9;
}
.article-home.bloc-presse .vc_gitem-post-data-source-post_title::after {
	margin: 10px 0;
	height: 1px;
}


/* TEMOIGNAGES */

.ult-ib-effect-style1 .ult-new-ib-desc {
	height: 100%!important;
	line-height: normal;
	background: rgba(0, 0, 0, 0.45);
	transition: all 0.2s;
	line-height:400px;

}
.ult-ib-effect-style1:hover .ult-new-ib-desc {
	height: 100%!important;
	background: rgba(0, 0, 0, 0);
	color:white;
	text-align: center;
	padding: 20% 20px 0;
}

.ult-new-ib .ult-new-ib-desc .ult-new-ib-content {
	font-size: 16px;
}

.ult-ib-effect-style1 .ult-new-ib-desc h4 {
	font-size: 30px;
	/*text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);*/
	text-transform: uppercase;
	white-space: pre-line;
	word-break: break-word;
	line-height: 40px;
	display: inline-block;
}

.ult-ib-effect-style1:hover .ult-new-ib-desc:after {
	display: block;
}


/* disable translation on popin contact */
/*.ult-ib-effect-style1.popin_contact_temoignage:hover .ult-new-ib-content,
.ult-ib-effect-style1.popin_contact_temoignage:hover .ult-new-ib-title,
.ult-ib-effect-style1.popin_contact_temoignage:hover img {
	-webkit-transform: none !important;
    transform: none !important;
	transition-delay: 0 !important;
	transition-duration:0 !important;
}*/

@media screen and (max-width: 1499px) {
.ult-ib-effect-style1 .ult-new-ib-desc h4 {
		font-size: 25px;
	}
}
@media screen and (max-width: 1199px) {
	.ult-ib-effect-style1 .ult-new-ib-desc h4 {
		font-size: 18px;
	}
}
@media screen and (max-width: 1099px) {
	.ult-ib-effect-style1 .ult-new-ib-desc h4 {
		display: block;
		line-height: normal;
	}
}
@media screen and (max-width: 991px) {
	.ult-ib-effect-style1 .ult-new-ib-desc h4 {
		font-size: 14px;
	}
}
@media screen and (max-width: 767px) {
	.ult-new-ib-title,
	.ult-ib-effect-style1 .ult-new-ib-desc h4 {
		font-size: 16px!important;
	}
}

.block-etablissements .ult-ib-effect-style1 .ult-new-ib-desc h4 {
    white-space: nowrap;
}

/* mot-du-president */
#mot-du-president,
#mot-de-la-directrice {

}
#mot-du-president h3,
#mot-de-la-directrice h3 {
	font-size: 20px;
	color:#FF8300;
	line-height: 1;
	margin-bottom: 30px;
}

#mot-du-president h3:after,
#mot-de-la-directrice h3:after {
	display: block;
	content: " ";
	width: 30%;
	height: 2px;
	background: #cdcdcd;
	margin-top: 30px;
}
#mot-du-president .wpb_text_column,
#mot-de-la-directrice .wpb_text_column {
	line-height: 1.1;
	font-size: 18px;
}

/* PRESSE */
.presse .owl-wrapper .owl-item article header a {
	height: 160px;
	line-height: 160px;
	margin-bottom: 14px;
}
.presse .owl-wrapper .owl-item article header a img {
	line-height: normal;
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
}
.presse .owl-wrapper .owl-item > article {
	margin : 6px 50px !important;
}
.presse div.svc_post_grid_s1 article header {
	border:none !important;
}
.presse div.svc_post_grid article {
	box-shadow: none !important;
}
.presse article section p a.svc_title {
	text-transform: uppercase;
	font-weight: 600;
	border-bottom: 2px solid #cdcdcd;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.presse div.svc_post_grid_s1 article section {
	border:none;
}
.presse div.svc_post_grid_s1 article section .svc_info {
	font-style: italic;
}
.presse div.svc_post_grid_s1 article footer {
	display: none;
}



/** Breadcrumb **/
.breadcrumbs .container > span:last-of-type {
	max-width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    white-space: pre;
    top: 6px;
}


/* Footer */
footer.site-footer {
	background: #3d3d3d;
	padding-bottom: 0;
}
.site-footer .footer-columns {
	padding-bottom: 20px;
}
.footer-wdigets.footer-secondary {
	background: #003057;
	padding-top: 20px;
}
footer.site-footer a,
footer.site-footer a:hover {
	color:white;
	display: block;
}
footer.site-footer ul,
footer.site-footer li {
	margin:0;
	padding:0;
}
/* first level */
footer.site-footer .menu>li>a {
	text-transform: uppercase;
	font-size:18px;
	font-weight: 600;
	margin-bottom: 22px;
}

#btt{ 
    background: #02B6EF; 
    border-color: #02B6EF;
    color: white;
}

/* 2nd level */
footer.site-footer .menu>li>ul>li>a {
	text-transform: uppercase;
	font-size:16px;
	font-weight: 200;
	margin-bottom: 10px;
}

/* 3rd level */
footer.site-footer .menu>li>ul>li>ul {
	border-left : 1px solid white;
	padding-left: 10px;
	margin-bottom: 10px;
}
footer.site-footer .menu>li>ul>li>ul>li>a {
	font-size:14px;
	font-weight: 200;
	margin-bottom: 2px;
}

/* Media queries */
@media screen and (max-width: 1199px) {
	footer.site-footer .footer-column {
		padding: 0 12px;
	}

	footer.site-footer .menu>li>a {
		font-size: 15px;
	}

	footer.site-footer .menu>li>ul>li>a {
		font-size: 13px;
	}
}
@media screen and (max-width: 767px) {
	footer.site-footer .footer-column#footer-1 {
		margin-top: 0;
	}
	footer.site-footer .footer-column {
		margin-top: 25px;
	}

	footer.site-footer .menu>li>ul>li>a {
		padding-left: 14px;
	}

	footer #contact-informations {
		margin-top: 25px;
	}
}


/* sub footer */
.site-footer .widget {
	color:white;
}
.site-footer .widget h3 {
	font-size:16px;
	text-transform: uppercase;
	color:white;
	margin-bottom: 0;
	font-weight: 300;
}
.site-footer a.btn:hover,
.site-footer a.btn {
	background: none;
	display: inline-block;
	color:white;
	border:1px solid white;
}
.site-footer #trust-us a {
	display: inline-block;
}

#trust-us {
	padding-top: 60px;
}
#trust-us span {
	font-size: 26px;
    position: relative;
    display: inline-block;
    top: 5px;
}
#trust-us a {
	margin-left: 10px;
}
#trust-us a:first-child {
	margin-left: 25px;
}

/** Update Pages Title size & position **/
.page-title-wrap h1 {
    text-align: center;
    font-size: 46px;
    font-weight: normal;
}

/** Style for Subwindow Opener (copied from La Cordée) **/
#sub_opener {
    border-top: none;
    width: 100%;
}
#sub_opener .open_subwindow {
    cursor: pointer;
    width: 25%;
}

#sub_opener .open_subwindow .wpb_single_image.wpb_content_element.vc_align_center{
	margin-bottom: 20px;
}

#sub_opener .open_subwindow:nth-child(5),
#sub_opener .open_subwindow:nth-child(6) {
	margin-top: 15px;
}

#hidden-subwindow-0,
#hidden-subwindow-1,
#hidden-subwindow-2,
#hidden-subwindow-3,
#hidden-subwindow-4,
#hidden-subwindow-5 {
    display: none;
    border-top: none;
}

.widget_logos_partenaires_widget .pagination,
.widget_logos_contributeurs_widget .pagination,
.widget_logos_autres_partenaires_widget .pagination,
.widget_logos_partenaires_associatifs_widget .pagination {
	text-align: center;
	font-size: 120%;
	color: #FF8300;
}

#sub_opener.sticky {
    background: rgba(255, 255, 255, 0.9);
}
#sub_opener.sticky .row_inner_wrapper {
	padding-bottom: 0;
}
#sub_opener .row_inner_wrapper .row_inner.row_center_content {
	margin-right: 0;
	margin-left: 0;
}
#sub_opener img:hover {
	opacity: 1;
}
#sub_opener.sticky img {
	opacity: 0.75;
}

#sub_opener.sticky img {
    height: 54px;
    width: auto;
}
#sub_opener.sticky .open_subwindow p,
#sub_opener.sticky .open_subwindow span {
    font-size: 16px;
    line-height: 16px;
}
#sub_opener.sticky .open_subwindow .wpb_content_element {
	margin-bottom: 16px;
}
#sub_opener.sticky .content {
    padding: 12px 0;
}
#sub_opener.sticky .open_subwindow {
    opacity: 0.4;
    transition: opacity 0.4s;
	text-align: center;
}
#sub_opener.sticky .open_subwindow.selected {
    opacity: 1;
}

#sub_opener .open_subwindow .btn.btn-secondary {
	background: white!important;
	min-height: 60px;
	line-height: 60px;
	padding-top: 0;
	padding-bottom: 0;
	margin-right: 0;
}
#sub_opener.sticky .open_subwindow .btn.btn-secondary {
	padding: 0 12px;
	min-height: 45px;
	line-height: 45px;
}
#sub_opener .open_subwindow .btn.btn-secondary p {
	font-size: 14px;
	line-height: normal;
	display: inline-block;
	vertical-align: middle;
}
#sub_opener.sticky .open_subwindow .btn.btn-secondary,
#sub_opener.sticky .open_subwindow .btn.btn-secondary p {
	font-size: 12px;
}
#sub_opener .open_subwindow .btn.btn-secondary:hover,
#sub_opener .open_subwindow .btn.btn-secondary:focus {
	background: #FF8300!important
}

@media screen and (min-width: 1200px) {
	#sub_opener {
		text-align: center;
	}
	#sub_opener .open_subwindow {
		max-width: 380px;
	    float: none;
	    display: inline-block;
	    vertical-align: top;
	}
}

@media screen and (max-width: 1199px) {
	#sub_opener .open_subwindow .btn.btn-secondary p {
		font-size: 14px;
	}
}
@media screen and (max-width: 991px) {
	#sub_opener .open_subwindow .btn.btn-secondary {
		padding: 15px;
		min-height: 60px;
		line-height: 60px;
	}
	#sub_opener .open_subwindow .btn.btn-secondary p {
		font-size: 12px;
	}
}
@media screen and (max-width: 767px) {
	#sub_opener .open_subwindow .btn.btn-secondary {
		padding: 12px;
	}
	#sub_opener .open_subwindow .btn.btn-secondary p {
		font-size: 11px;
	}
}

@media screen and (max-width: 989px) {
    #sub_opener.sticky .open_subwindow {
        width: 24%;
        margin-top: 0;
        clear: initial;
    }
    #sub_opener.sticky .open_subwindow:first-of-type {
        margin-left: 0;
    }
}
@media screen and (max-width: 767px) {
    #sub_opener .open_subwindow {
        width: 50%!important;
        padding: 0 10px;
        float: left;
    }
    #sub_opener .open_subwindow p,
    #sub_opener .open_subwindow span {
        font-size: 16px;
        line-height: 18px;
    }
}

/** Fix for Widget A la Une **/
@media screen and (min-width: 767px) {
	.widget.widget_temoignage_a_la_une_widget .vc_col-sm-4 {
		width: 32.5%;
	}
}

/** (Un)stick 8 top blocks on Page "Témoignages"  **/
#stickable_temoignages {
	transition: all 0.3s;
	opacity: 0;
}
#stickable_temoignages.visible {
	opacity: 1;
}
#stickable_temoignages.sticky {
	position: fixed;
	left: 0;
	width: 100%;
	background: rgba(255, 255, 255, 0.9);
    z-index: 50;
}
#stickable_temoignages.sticky .vc_row:first-of-type {
	border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
#stickable_temoignages.sticky .vc_row:last-of-type {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
}
#stickable_temoignages.sticky .ult-new-ib {
	width: 80px;
	height: 80px;
}
#stickable_temoignages.sticky .afterable_wrapper {
	cursor: pointer;
}
#stickable_temoignages.sticky .afterable_wrapper:hover::after {
	bottom: calc(50% - 18px);
	color: #F9A10B;
}
#stickable_temoignages.sticky .afterable_wrapper::after {
    content: attr(data-title);
    display: block;
    position: absolute;
    bottom: calc(50% - 16px);
    left: 110px;
    color: #292929;
    text-transform: uppercase;
    font-family: Montserrat;
    font-size: 16px;
    transition: all 0.3s;
}
#stickable_temoignages.sticky .ult-new-ib-desc {
	display: none!important;
}
#stickable_temoignages.sticky .ult-ib-effect-style1 .ult-new-ib-desc h4 {
	color: #292929;
}

/* Disable image transition when blocks are sticked */
#stickable_temoignages.sticky .ult-ib-effect-style1:hover img {
    -webkit-transform: translate3d(-40px,0,0);
    transform: translate3d(-40px,0,0);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
}

@media screen and (max-width: 1099px) {
	#stickable_temoignages {
		display: none!important;
	}
	#stickable_temoignages.sticky {
		position: static!important;
	}
}

/** Prefooter Partners list **/
#carousel-widget {
	border-top: 1px solid #cdcdcd;
	z-index: 9
}
#carousel-widget .owl-carousel .owl-item img {
	min-height: 20px;
	max-height: 60px;
	width: auto;
	margin: 0 auto;

	/* -webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
	opacity: 0.5;
	transition: all 0.2s; */
}
/* #carousel-widget .owl-carousel .owl-item img:hover {
	-webkit-filter: grayscale(0);
	-webkit-filter: grayscale(0%);
	filter: none;
	opacity: 1;
} */
#carousel-widget .owl-carousel .owl-item {
	float: none;
	display: inline-block;
	vertical-align: middle;
}
.owl-theme.owl-carousel .owl-controls .owl-buttons .owl-prev,
.owl-theme.owl-carousel .owl-controls .owl-buttons .owl-next {
	background: none;
	color: #f7cb7f;
	font-size: 32px;
	transition: all 0.1s;
	padding: 5px;
}

/** Customize Academies elements on page /partenaires **/
.open-academies {
	opacity: 0.3;
	cursor: pointer;
	transition: opacity 0.2s;
}
.open-academies:hover,
.open-academies.opened {
	opacity: 1;
}
.academies {
	display: none;
}
.academies.opened {
	display: block;
}

/** CSS for tooltips **/
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
    cursor: pointer;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 500px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    margin-left: -250px;

    /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
    opacity: 0;
    transition: opacity 1s;
}

.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

@media screen and (max-width: 767px) {
    .tooltip {
        position: static;
    }
    .tooltip .tooltiptext {
        width: calc(100% - 65px);
        left: 30px;
        margin: 0;
        position: fixed;
        bottom: initial;
        top: 30px;
        max-height: 50%;
        overflow: scroll;
    }
    .tooltip .tooltiptext::after {
        display: none!important;
    }
}

/** CSS for page/partenaires, on logos list **/
.logos {
	/*display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;*/
}
.logos .col {
	width: 25%;
    display: inline-block;
    vertical-align: text-top;
    float: left;
    padding: 12px;
}
@media screen and (max-width: 1199px) {
	.logos .col {
		width: 50%;
	}
}
@media screen and (max-width: 767px) {
	.logos .col {
		width: 100%;
	}
}

.logos .partenaire-nom {
	transition: all 0.3s;
	/*flex-basis: 25%;*/
	padding: 0 10px;
    height:150px;
    position: relative;
}
.logos .partenaire-nom img {
    max-height: 100%;
    max-width: 90%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.logos .partenaire-nom:not(.no-popin):hover,
.logos .partenaire-nom:not(.no-popin):focus,
.logos .partenaire-nom:not(.no-popin):active {
	color: #FF8300;
	cursor: pointer;
}
.logos img {
	margin: 12px;
}
.logos.logos_2 img {
	margin: 4px;
	padding: 4px;
}
.logos.logos_3 img {
	margin: 0;
	padding: 8px;
}

.tooltip.logos_tooltip {
	border: none;
}
.tooltip.logos_tooltip .tooltiptext hr {
	opacity: 0;
}
@media screen and (min-width: 768px) {
	.tooltip.logos_tooltip .tooltiptext {
		text-align: left;
	    padding: 8px 14px;
	    font-size: 16px;
	    width: 300px;
	    margin-left: -150px;
	}
}
@media screen and (max-width: 1199px) {
	.logos .partenaire-nom {
		flex-basis: 33%;
	}
}
@media screen and (max-width: 991px) {
	.logos .partenaire-nom {
		flex-basis: 50%;
	}
}
@media screen and (max-width: 767px) {
	.logos {
		justify-content: initial;
	}
	.logos .tooltip {
		max-width: 50%;
	}
	.logos .partenaire-nom {
		flex-basis: 100%;
	}
}

/** NEW CSS for page/partenaires, on logos list **/
.partenaire-popin {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(51, 51, 51, 0.8);
	z-index: 10000;
}
.partenaire-popin .popin-content {
	background: white;
    width: 40%;
    margin: 0 auto;
    position: relative;
    top: 10%;
    border-radius: 15px;
    padding: 20px;
    text-align: center;
}
.partenaire-popin .popin-content a.close {
	color: white;
    background: #FF8300;
    padding: 2px 6px;
    border-radius: 5px;
    position: absolute;
    top: 12px;
    right: 12px;
    line-height: initial;
    cursor: pointer;
    opacity: 0.7;
    transition: opacity 0.2s;
}
.partenaire-popin .popin-content a.close:hover,
.partenaire-popin .popin-content a.close:focus {
	opacity: 1;
}
.partenaire-popin .popin-content .partenaire-logo {
	display: block;
	margin: 15px auto 15px;
}
.partenaire-popin .popin-content .partenaire-title {
	display: block;
    color: #FF8300;
    font-size: 30px;
    font-weight: lighter;
    line-height: initial;
}
.partenaire-popin .popin-content .partenaire-lien {
	color: #FF8300;
}
.partenaire-popin .popin-content .partenaire-lien:hover,
.partenaire-popin .popin-content .partenaire-lien:focus,
.partenaire-popin .popin-content .partenaire-lien:active {
	text-decoration: underline;
}
@media screen and (max-width: 1199px) {
	.partenaire-popin .popin-content {
		width: 65%;
		top: 10%;
	    max-height: 90%;
	    overflow: scroll;
	}
}
@media screen and (max-width: 767px) {
	.partenaire-popin .popin-content {
	    width: 90%;
	}
}

/** Header menu style **/
.wpc-menu ul li a {
	background: white !important;
	color:#888888 !important;
	font-size: 16px;
}
.wpc-menu ul li:hover a {
	background: #FF8300 !important;
	color:white !important;
}

@media screen and (min-width: 1101px) {
	.wpc-menu {
		padding-top: 15px;
	}
	.wpc-menu a {
		top: 12px;
	}
}

/** Style for "Devenir volontaire" block, on /agir-avec-nous page **/
.open-volontariat {
	opacity: 0.33;
	cursor: pointer;
	transition: all 0.3s;
}
.open-volontariat:hover,
.open-volontariat.opened {
	opacity: 1;
}
.block-volontariat {
	display: none;
}
.block-volontariat.opened {
	display: block;
}

.open-volontariat .vc_single_image-wrapper {
	position: relative;
}
.open-volontariat .vc_single_image-wrapper::before,
.open-volontariat .vc_single_image-wrapper::after {
	display: block;
	position: absolute;
	top: 0;
	color: #FF8300;
	font-family: FontAwesome;
	font-size: 60px;
	line-height: 90px;
	transition: all 0.4s;
	opacity: 0;
}
.open-volontariat .vc_single_image-wrapper::before {
	content: '\f101';
	left: -60px;
}
.open-volontariat .vc_single_image-wrapper::after {
	content: '\f100';
	right: -60px;
}

.open-volontariat.opened .vc_single_image-wrapper::before,
.open-volontariat:hover .vc_single_image-wrapper::before {
	left: -45px;
}
.open-volontariat.opened .vc_single_image-wrapper::after,
.open-volontariat:hover .vc_single_image-wrapper::after {
	right: -45px;
}
.open-volontariat.opened .vc_single_image-wrapper::before,
.open-volontariat.opened .vc_single_image-wrapper::after,
.open-volontariat:hover .vc_single_image-wrapper::before,
.open-volontariat:hover .vc_single_image-wrapper::after {
	opacity: 1;
}

@media screen and (max-width: 767px) {
	.volontaire-separator {
		position: relative;
	}
	.volontaire-separator::after,
	.volontaire-separator::before {
	    content: '';
	    display: block;
	    position: absolute;
	    left: 100%;
	    width: 0;
	    height: 0;
	    border-style: solid;
	}
	.volontaire-separator::before {
	    width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 20px 25px 20px;
		border-color: transparent transparent #FF8300 transparent;
		left: calc(50% - 20px);
		bottom: -2px;
	}
	.volontaire-separator::after {
		width: 0;
		height: 0;
		border-style: solid;
	    border-width: 0 18px 20px 18px;
	    border-color: transparent transparent white transparent;
	    left: calc(50% - 18px);
	    bottom: -3px;
	    z-index: 200;
	}
}
@media screen and (min-width: 768px) {
	.open-volontariat.opened::after,
	.open-volontariat.opened::before {
	    content: '';
	    display: block;
	    position: absolute;
	    left: 100%;
	    width: 0;
	    height: 0;
	    border-style: solid;
	}
	.open-volontariat.opened::before {
	    width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 20px 25px 20px;
		border-color: transparent transparent #FF8300 transparent;
		left: calc(50% - 20px);
		bottom: -32px;
	}
	.open-volontariat.opened::after {
		width: 0;
		height: 0;
		border-style: solid;
	    border-width: 0 18px 20px 18px;
	    border-color: transparent transparent white transparent;
	    left: calc(50% - 18px);
	    bottom: -33px;
	    z-index: 200;
	}
}

/** Helper(s) **/
.smaller-text {
	font-size: 16px;
}
.no-padding {
	padding: 0;
}
.no-margin-wrapper .wpb_wrapper {
	margin: 0;
}
.text-justify {
	text-align: justify;
}

/** Fix inner rows issue on mobile **/
@media screen and (max-width: 767px) {
	/* Potentially cause an issue with some fullwidth elements on mobile, it may add a 15px-padding on each side */
	.row_inner {
		max-width: 100%;
		margin-left: initial;
		margin-right: initial;
	}
}

/** Remove .widget margin-bottom **/
.widget {
	margin-bottom: 0;
}

/** Customize articles list **/
@media screen and (min-width: 1200px) {
	article.type-post .post-left-part,
	article.type-article-de-presse .post-left-part,
	article.type-temoignage .post-left-part {
		float: left;
	}
	article.type-post .post-right-part,
	article.type-article-de-presse .post-right-part,
	article.type-temoignage .post-right-part {
		float: right;
	}
	article.type-post .post-left-part,
	article.type-post .post-right-part,
	article.type-article-de-presse .post-left-part,
	article.type-article-de-presse .post-right-part,
	article.type-temoignage .post-left-part,
	article.type-temoignage .post-right-part {
		width: 45%;
	}
	/* TODO Ajouter .type-article-de-presse ? */
	article.type-post .post-left-part.fullwidth,
	article.type-post .post-right-part.fullwidth,
	article.type-post .post-right-part.no-image,
	article.type-temoignage .post-left-part.fullwidth,
	article.type-temoignage .post-right-part.fullwidth,
	article.type-temoignage .post-right-part.no-image {
		width: 100%;
		float: none;
	}
}

article.type-post .post-right-part .entry-title,
article.type-article-de-presse .post-right-part .entry-title,
article.type-temoignage .post-right-part .entry-title {
	padding-top: 0;
}
article.type-post .post-right-part .entry-title a,
article.search_result_post .entry-title a {
	font-family: "Open Sans";
	text-transform: uppercase;
	color: #FF8300;
	font-size: 22px;
}
article.search_result_post .entry-title a {
	font-size: 18px;
}
article.type-post .post-right-part .entry-date {
	font-weight: 600;
	color: #999999;
}
article.type-post .more-link {
	display: block;
	color: #292929;
	letter-spacing: 0.5px;
}
article.type-post .post-thumbnail img,
article.type-article-de-presse .post-thumbnail img,
article.type-temoignage .post-thumbnail img {
    margin: 0 auto 30px;
}
article.type-post .subscribe-btn,
article.type-article-de-presse .subscribe-btn {
	text-align: center;
	width: 100%;
	float: left;
}
#main article.type-post:first-of-type,
#main article.type-article-de-presse:first-of-type,
#main article.type-temoignage:first-of-type {
	padding-top: 40px;
}

#main article.search_result_post {
	width: 33%;
	padding: 2px 12px;
	display: inline-block;
}
@media screen and (max-width: 1199px) {
	#main article.search_result_post {
		width: 49%;
	}
}
@media screen and (max-width: 767px) {
	#main article.search_result_post {
		width: 100%;
	}
}

.search-results article {
	border-color: none;
}
.search-results article .entry-meta {
	display: none;
}

/** Loader style for /temoignages?categorie=xxx page **/
.white_overlay {
	position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0.7);
    z-index: 99999;
}
/* Downloaded at http://cssload.net/en/spinners/4 */
.cssload-container {
	width: 100%;
    height: 69px;
    text-align: center;
    top: calc(50% - 35px);
    position: fixed;
    left: 0;
    z-index: 999999;
}
.cssload-speeding-wheel {
	width: 69px;
	height: 69px;
	margin: 0 auto;
	border: 4px solid rgb(0,0,0);
	border-radius: 50%;
	border-left-color: transparent;
	border-right-color: transparent;
	animation: cssload-spin 950ms infinite linear;
		-o-animation: cssload-spin 950ms infinite linear;
		-ms-animation: cssload-spin 950ms infinite linear;
		-webkit-animation: cssload-spin 950ms infinite linear;
		-moz-animation: cssload-spin 950ms infinite linear;
}
@keyframes cssload-spin {
	100%{ transform: rotate(360deg); transform: rotate(360deg); }
}
@-o-keyframes cssload-spin {
	100%{ -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@-ms-keyframes cssload-spin {
	100%{ -ms-transform: rotate(360deg); transform: rotate(360deg); }
}
@-webkit-keyframes cssload-spin {
	100%{ -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-moz-keyframes cssload-spin {
	100%{ -moz-transform: rotate(360deg); transform: rotate(360deg); }
}

/** Customize mailchimp subscribe popin **/
#blog-modal-block .widget_mc4wp_form_widget .widget-title {
	text-align: center;
	padding-bottom: 30px;
}
#blog-modal-block .widget_mc4wp_form_widget .form-part {
	float: left;
	text-align: center;
}
#blog-modal-block .widget_mc4wp_form_widget .form-part input[type=text],
#blog-modal-block .widget_mc4wp_form_widget .form-part input[type=email] {
	width: 100%;
}
#blog-modal-block .widget_mc4wp_form_widget .text-part {
	float: right;
}
#blog-modal-block .widget_mc4wp_form_widget .form-part,
#blog-modal-block .widget_mc4wp_form_widget .text-part {
	width: 49%;
}
@media screen and (max-width: 1099px) {
	#blog-modal-block .widget_mc4wp_form_widget .form-part,
	#blog-modal-block .widget_mc4wp_form_widget .text-part {
		width: 100%;
	}
}
#blog-modal-block .widget_mc4wp_form_widget .mc4wp-error p {
	color: red!important;
}
#blog-modal-block .widget_mc4wp_form_widget .form-part .form-label {
	text-align: left;
	margin-bottom: 10px;
	font-size: 18px!important;
}

/** Widget "Bouton Agir avec nous" style **/
#btn-agir-avec-nous {
	position: relative;
	/*z-index: 9999;*/
	z-index: 11;
}
#btn-agir-avec-nous .btn.btn-agir-fixed {
	position: fixed;
	right: -2px;
	top: 22%;
    z-index: 999999;
    color: white;
    white-space: nowrap;
    font-size: 22px;
    line-height: 26px;
    font-weight: 700;
    font-family: "Open Sans";
    padding: 11px 25px;
    border: 2px solid white;
    border-radius: 5px;
    outline: none;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0px;
    opacity: 1!important;
    box-shadow: none;
    transition: all 0.2s, top 1s;
}
@media screen and (min-width: 992px) {
	#btn-agir-avec-nous .btn.btn-agir-fixed:hover {
		opacity: 1!important;
		background: white!important;
		color: #292929!important;
		border-color: #292929;
	}
}
@media screen and (max-width: 991px) {
	#btn-agir-avec-nous .btn.btn-agir-fixed {
		top: 20%;
		font-size: 16px;
		padding: 8px 16px;
		font-size: 0;
		color: transparent;
	    background-image: url(/wp-content/themes/construction-child/images/handshake.png);
	    background-size: contain;
	    background-position: center center;
	    background-repeat: no-repeat;
	    width: 75px;
	    height: 60px;
	}
}

.site-header.header-fixed{ padding-top: 0 !important; }

/** Logo size **/
.site-branding img {
	width: 250px;
}
@media screen and (min-width: 1101px) {
    .site-branding{
        margin-top: 25px !important;
    }
    .site-header .wpc-menu{ padding-top: 0; }
}
@media screen and (max-width: 1100px) {
    .site-branding{
        margin: 20px 0 !important;
    }
}
@media screen and (max-width: 767px) {
	.site-branding img {
		max-height: 70px;
		width: auto;
	}
}

/** Social share buttons on Articles **/
#dpsp-content-bottom a,
#dpsp-content-top a {
	text-decoration: none;
}
#dpsp-content-bottom .dpsp-share-text,
#dpsp-content-top .dpsp-share-text {
	font-weight: 300;
	font-size: 20px;
	margin: 0;
}

/** Custom modal window for /impact page **/
.custom-modal-btn {
	display: none;
}
.custom-modal-open img {
	cursor: pointer;
}
.custom-modal-content .ult_modal {
	width: 100%!important;
}
.custom-modal-content .ult_modal-content {
	border: none!important;
    box-shadow: none;
}
.custom-modal-content .ult_modal-body {
	background: none;
}
.custom-modal-content .modal-generated-image {
	display: block;
	margin: 0 auto;
	padding: 15px;
	background: white;
}
@media screen and (max-width: 767px) {
	.custom-modal-content .ult_modal-body {
		padding: 15px 12px;
	}
	.custom-modal-content .modal-generated-image {
		padding: 5px;
	}
}


/** Customize blog on /actualite page **/
article.type-post .subscribe-btn {
	display: none;
}
article.type-post:first-of-type .subscribe-btn {
	display: block!important
}
article.type-post .more-link {
	padding-bottom: 20px;
}
@media screen and (min-width: 992px) {
	article.type-post {
		width: 50%;
		float: left;
	}
	article.type-post .post-left-part,
	article.type-post .post-right-part {
		width: 100%;
		padding: 0 18px;
	}

	article.type-post:first-of-type {
		width: 100%;
		float: none;
	}
	.blog article.type-post:first-of-type .post-left-part,
	.blog article.type-post:first-of-type .post-right-part {
		width: 50%;
		float: left;
	}
}

/** Style for map vertical separator on /partenaires#etablissements page **/
.open-academies {
	position: relative;
	min-height: 250px;
}
.open-academies::before,
.open-academies::after {
	content: '';
	display: block;
	position: absolute;
	width: 0;
	height: 0;
    border-style: solid;
    left: calc(50% - 20px);
    opacity: 0;
}
.open-academies::before {
	bottom: -2px;
	border-width: 0 20px 24px 20px;
	border-color: transparent transparent #FF8300 transparent;
}
.open-academies::after {
	z-index: 5;
    bottom: -4px;
    border-width: 0 20px 20px 20px;
    border-color: transparent transparent white transparent;
}
.open-academies.opened::before,
.open-academies.opened::after {
	opacity: 1;
}
@media screen and (max-width: 767px) {
	.open-academies::before,
	.open-academies::after {
		display: none!important;
	}
}


.ascenseur-social {
	margin-bottom: 40px;
}
.ascenseur-social h5 {
	margin-bottom: 40px;
}
.ascenseur-social h6 {
	position: relative;
	min-height: 50px;
	padding-left: 60px;
}
.ascenseur-social img {
	position: absolute;
	top:50%;
	margin-top: -40px;
	left: 0;
}

/* Accordeon style */
.vc_tta-accordion .vc_tta-panel-body {
	font-size: 16px;
}

/** FIX SOME FIREFOX ISSUES **/
@-moz-document url-prefix() {
	div .vc-gitem-zone-height-mode-auto .vc_gitem-zone-img {
		display: block !important;
	}
	.vc_gitem-zone {
		height: 300px;
	}
	@media screen and (max-width: 1399px) {
		.vc_gitem-zone {
			height: 200px;
		}
	}
	@media screen and (max-width: 767px) {
		.vc_gitem-zone {
			height: 350px;
		}
	}
}

/** Style for Signataires list **/
.signataires-wrapper.empty {
	display: none;
}
h3.category-title {
	margin-bottom: 0;
	padding-top: 15px;
    font-size: 28px;
    font-weight: 100;
    font-family: "Open Sans", "Montserrat";
}
.signataires-list {
	float: right;
	width: 75%;
	-moz-columns: 15em;
	-webkit-columns: 15em;
	columns: 15em;
	-moz-column-gap: 1em;
	-webkit-column-gap: 1em;
	column-gap: 1em;
}
.signataires-list .signataire-nom {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	/* Firefox is dumb */
	break-inside: avoid;
	padding: 4px 0;
}
.signataires-list .signataire-nom .nom-famille {
	text-transform: uppercase;
}
@media screen and (max-width: 991px) {
	.signataires-list .signataire-nom {
		width: 50%;
	}
}
@media screen and (max-width: 767px) {
	.signataires-list .signataire-nom {
		width: 100%;
	}
}
.signataires-list .signataire-nom.signataire-empty {
	font-style: italic;
	font-size: 16px;
}
ul#categories-filter {
	list-style: none;
	padding: 0;
	margin-left: 0;
	float: left;
	width: 24%;
}
ul#categories-filter > li {
	display: inline-block;
	padding: 8px 16px;
	cursor: pointer;
	transition: all 0.2s;
	background: #efefef;
	border-top: 2px solid #eee;
	margin: 0;
	display: block;
}
ul#categories-filter > li.first {
	/* Special style for first tab */
}
ul#categories-filter > li:hover {
	color: #FF8300;
	background: white;
	border-color: white;
}
ul#categories-filter > li.active {
	color: #FF8300;
	background: white;
	border-top: 2px solid #FF8300;
}
select#letters-filter {
	display: inline-block;
	margin-top: 7px;
    margin-left: 10px;
    padding: 0;
}
@media screen and (max-width: 991px) {
	ul#categories-filter > li {
		border: 2px solid transparent;
		padding-top: 1px;
		padding-bottom: 1px;
	}
	ul#categories-filter > li.active {
		border: 2px solid #FF8300;
		padding-top: 6px;
		padding-bottom: 6px;
	}
}
@media screen and (max-width: 767px) {
	ul#categories-filter {
		width: 33%;
	}
	.signataires-list {
		width: 65%;
	}
}
@media screen and (max-width: 600px) {
	ul#categories-filter,
	.signataires-list {
		width: 100%;
	}
}


/* SEARCH WIDGET */
.widget_search {
	margin-bottom: 0;
	font-size:10px;
	text-align: right;
	margin-top: 10px;
}
.widget_search input[type=search] {
	width: 280px;
}
.widget_search form {
	margin-bottom: 0;
	display: inline-block;
}
.search-opener {
	font-size: 0;
	height: 39px;
	vertical-align: middle;
	margin: 0;
	margin-top: -1px;
	background: #FFB600;
	padding-left: 0;
	padding-right: 0;
	width: 40px;
	position: absolute;
	right:0;
	top: 10px;
	border: none;
}
.widget_search .search-form {
	position: absolute;
	right:0;
	top:110px;
}
.widget_search .search-form .search-submit {
	text-indent: 9999px;
	width: 20px;

}
.widget_search .search-form:after {
    content: ">";
    display: inline-block;
    color: white;
    position: absolute;
    right: 5px;
    height: 40px;
    width: 40px;
    top: 0;
    font-size: 52px;
    text-align: center;
    line-height: 40px;
}
.widget_search .search-field {
	background: white;
}
.widget_search .search-submit {
	padding-top: 12px;
}
.search-opener:after {
    content: "\f002";
    color:white;
    font-size: 20px;
    font-family: 'FontAwesome';
}

@media screen and (max-width:600px) {
	.widget_search input[type=search] {
		width: 240px;
	}
}
.wpc-menu {
	margin-right: 80px;
}
.header-right-wrap {
	position: relative;
}

@media screen (min-width:1101px) and (max-width:1250px) {
	.wpc-menu li a {
		font-size: 16px;
	}
	.search-opener {
		top: 24px;
	}
}
@media screen and (max-width:1100px) {
	.search-opener {
		top: 55px;
		right: 27px;
		width: 25px;
		height: 25px;
		line-height: 20px;
	}
	.search-opener:after {
		font-size:15px;
	}
	.wpc-menu {
		margin-right: 0;
	}
}
@media screen and (max-width:767px) {
	.search-opener {
		top: 22px;
		right: 0;
	}
	.widget_search .search-form {
		position: absolute;
		right:0;
		top:80px;
	}
}

.btn:hover{ opacity: 1 !important; }
.rev-btn:not(:hover){ background: #003057 !important; }

.btn, .rev-btn, .wpc-menu > li:last-of-type{ border-radius: 0 !important; }

/* *[style*="background-color: #f5f5f5;"], *[style*="background-color:#f5f5f5;"],
*[style*="background: #f5f5f5;"], *[style*="background:#f5f5f5;"]
{
    background-color: #E4F4FE !important;
} */